{
    "name": "ubuntu/workspace",
    "authors": [
        {
            "name": "Flatlogic Bot",
            "email": "support@flatlogic.com"
        }
    ],
    "require": {
        "hybridauth/hybridauth": "^3.12",
        "dompdf/dompdf": "^3.1"
    }
}
